.login ul{
list-style: none;
list-style-type: none;

}
ul.login {
list-style: none;
list-style-type: none;

}



.login {
list-style: none;
list-style-type: none;
font-family: 'DroidSansRegular';
background: #F1F1F1;
font-weight: bold;
font-size: 14px;
padding: 25px;
color:#000000;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 border: 1px solid #c2c1c1;
float: left;
display: block;
position: relative;
cursor: pointer;
margin-left: 0px;
margin-top: 20px;
}
.login a:link {
color: black;
text-decoration: none;
color: #000000;
}
.tml-user-avatar{
	padding-bottom: 15px;
	
}

.login p.error {
	padding: 5px;
	border: 1px solid #c00;
	background-color: #ffffff;
	color: #333;
}

.login p.message {
	padding: 5px;
        margin-bottom:5px;
	border: 1px solid #e6db55;
	background-color: #F1F1F1;
	color: #333;
}

.login form label {
	display: block;
}

.login form p.forgetmenot label {
	display: inline;
}

.login input {
	margin: 5px 0;
}

.mu_register .hint {
	font-size: 12px;
	margin-bottom: 10px;
	display: block;
}

.mu_register label.checkbox {
	display: inline;
}

#pass-strength-result {
    border-style: solid;
    border-width: 1px;
    margin: 12px 5px 5px 1px;
    padding: 3px 5px;
    text-align: center;
    width: 200px;
}

#pass-strength-result.strong,
#pass-strength-result.short {
    font-weight: bold;
}

#pass-strength-result {
    background-color: #eee;
    border-color: #ddd !important;
}

#pass-strength-result.bad {
    background-color: #ffb78c;
    border-color: #ff853c !important;
}

#pass-strength-result.good {
    background-color: #ffec8b;
    border-color: #fc0 !important;
}

#pass-strength-result.short {
    background-color: #ffa0a0;
    border-color: #f04040 !important;
}

#pass-strength-result.strong {
    background-color: #c3ff88;
    border-color: #8dff1c !important;
}

.login input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
-webkit-box-align: center;
text-align: center;

padding: 2px 6px 3px;
margin-top:10px;
background-color: #c3ff88;
font-family: 'DroidSansRegular';
background: #F1F1F1;

font-weight: bold;
font-size: 12px;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 border: 1px solid #c2c1c1;
float: left;
display: block;
position: relative;
cursor: pointer;
}
.tml-action-links { margin-top:10px;}
ul.tml-action-links {margin-top:10px;
font-family: 'DroidSansRegular';
font-size: 10px;
list-style: none;
list-style-type: none;
float: left;
clear: both;
}

ul.tml-action-links  li {
font-family: 'DroidSansRegular';
font-size: 10px;
list-style: none;
list-style-type: none;}